@charset "UTF-8";
@import "base.css";
@import "fonts.css";
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 140%;
}
img {
    vertical-align: bottom;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
a {
    color: #195CB1;
}
a:hover, a:active {
    color: #195CB1;
}
a:visited {
}
ul {
}
li {
}
dl {
}
dt {
}
dd {
}
table {
    width: 100%
}
th, td {
}
th {
}
td {
}
p {
    margin: 0 0 1.5em;
}
p, dd, td, th, li {
    line-height: 1.6em;
}
.section {
    padding: 0 0 30px 0;
}
.section .section {
    padding: 0 0 10px;
}
.image_l {
    float: left;
    margin: 0 16px 8px 0;
}
.image_r {
    float: right;
    margin: 0 0 8px 16px;
}
#toTop {
    border: none;
    bottom: 50px;
    cursor: pointer;
    display: none;
    overflow: hidden;
    position: fixed;
    right: 50px;
    text-decoration: none;
    margin: 0;
}
html {
    background: none;
}
body {
    color: #3C3C3C;
}
#wrapper {
}
.inner {
    width: 1000px;
    margin: 0 auto;
}
#header_pc {
    background: url(../../images/village/index_main.png) no-repeat center center;
    background-size: cover;
    position: relative;
    min-height: 840px;
}
#header_menu {
    padding-top: 20px;
}
#header_menu #gnavi > li {
    background-color: #fff;
    float: left;
    min-width: 109px;
    text-align: center;
}
#header_menu #gnavi > li:first-child {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
#header_menu #gnavi > li:last-child {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
#header_menu #gnavi > li > a {
    color: #231815;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
    text-decoration: none;
    margin: 10px 0;
    border-right: 1px solid #e4e4e4;
}
#header_menu #gnavi > li:last-child > a {
    border: none;
}
#header_menu #gnavi > li:hover a, #header_menu #gnavi > li.active a {
    color: #fff;
}
#header_menu #gnavi > li:hover, #header_menu #gnavi > li.active {
    background-color: #dc6c60;
    color: #fff;
}
.header_main_bg {
    position: absolute;
    top: 0;
    z-index: -1;
}
.header_main_bg p {
    margin-bottom: 0;
}
.header_main_bg img {
    visibility: hidden;
}
#index_box01 {
    background: rgba(0, 0, 0, 0) url("../../images/village/index_bg02.png") no-repeat scroll center center/cover;
    margin-top: -110px;
    padding-bottom: 125px;
    text-align: center;
}
#index_box01 .index_box01_information {
    background: rgba(0, 0, 0, 0) url("../../images/village/index_bg01.png") repeat scroll center center;
    border-radius: 4px;
    display: inline-block;
    padding: 20px;
    position: relative;
    top: 30px;
}
#index_box01 .index_box01_information > li {
    float: left;
    margin-right: 40px;
    min-width: 350px;
}
#index_box01 .index_box01_information > li:last-child {
    margin-right: 0;
}
.index_box01_title {
    display: block;
    padding-left: 15px;
    text-align: left;
    background: url(../../images/village/icon_list01.png) no-repeat center left;
}
.index_box01_btn {
    border: 2px solid #231815;
    color: #231815;
    display: block;
    font-size: 26px;
    padding: 10px;
    text-decoration: none;
    margin-top: 15px;
}
.index_box01_btn:hover {
    opacity: 0.8;
}
.index_box01_btn.index_btn01 {
    background: #574b48 url(../../images/village/index_arrow01.png) no-repeat right bottom;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.txt_box02 {
    text-align: center;
}
#index_box02 {
    padding: 50px 0;
}
#index .index_sub_title {
    width: 70%;
    margin: 20px auto;
    overflow: hidden;
    text-align: center;
    line-height: 1.2em;
    font-size: 14px;
    color: #dc6c60;
    font-weight: bold;
}
#index .index_sub_title::before, #index .index_sub_title::after {
    background: rgba(0, 0, 0, 0) url("../../images/village/index_pattern02.png") repeat-x scroll center center;
    content: "";
    display: inline-block;
    height: 4px;
    margin: 0 2% 0 0;
    vertical-align: middle;
    width: 45%;
}
#index .index_sub_title::after {
    margin: 0 0 0 2%;
}
#index .index_sub_title span {
    display: inline-block;
    vertical-align: middle;
}
#index_box02 p {
    color: #413f3a;
    line-height: 2;
    margin-bottom: 30px;
    text-align: center;
}
.index_box02_list {
    padding: 0 60px;
    position: relative;
}
.index_box02_list .slick-arrow {
    border: medium none;
    cursor: pointer;
    padding: 0;
    position: absolute;
    text-indent: -99999px;
}
.index_box02_list .slick-prev {
    background: rgba(0, 0, 0, 0) url("../../images/village/index_box02_arrow02.png") no-repeat scroll center center;
    cursor: pointer;
    height: 40px;
    left: -35px;
    top: 40px;
    width: 40px;
}
.index_box02_list .slick-next {
    background: url("../../images/village/index_box02_arrow01.png") no-repeat center center;
    width: 40px;
    height: 40px;
    cursor: pointer;
    right: -35px;
    top: 40px;
}
.index_box02_list .slick-slide {
    text-align: center;
}
.index_box02_list .slick-slide img {
    display: inline-block;
}
}
#index_box03 {
    padding: 100px 0;
    background: url(../../images/village/index_box03_bg.png) no-repeat center center;
    background-size: cover;
}
#index #index_box03 .index_sub_title::before, #index #index_box03 .index_sub_title::after {
    background: rgba(0, 0, 0, 0) url("../../images/village/index_pattern02.jpg") repeat-x scroll center center;
}
#index #index_box03 h3 {
    color: #fff;
}
.contest_list {
    width: 850px;
    margin: 0 auto 60px;
}
.contest_list > div > div {
    width: 190px;
    float: left;
    text-align: center;
    margin: 15px 30px 15px 0;
}
.contest_list > div > div:nth-child(4n+4) {
    margin-right: 0;
}
.fs20 {
    font-size: 20px;
}
.pink {
    color: #DC6C60;
}
.img_style03 .img_style03_col2{
    width: 660px;
    margin-right: 20px;
    display: inline-block;
}
.img_style01.img_style03 .img_style03_col1{
    width: calc(100% - 680px);
    margin-right: 0;
}
.thumb_style03_col2{
    width: 660px;
    float: left;
    box-sizing: border-box;
}
.thumb_style03_col2 img{width: 320px;margin-right: 20px;margin-bottom: 20px;}
.thumb_style03_col2 img:last-child{margin-right: 0;}

.txt_emergency .info_qola{
  background: #6f8dcd;
}
@media screen and (max-width:768px) {
.contest_list {
    padding: 0;
    width: 100%;
}
.contest_list > div > div {
    width: 21%;
    margin: 20px 2% 0;
}
#photo {
  padding-top: 5vh;
  margin-top: 10px;
}
    .img_style03 .img_style03_col2{width: 100%;margin-right: 0;}
    .thumb_style03_col2{width: 100%;float: none;}
    .thumb_style03_col2 img{margin-right: 0;width: 100%;}
    .img_style01.img_style03 .img_style03_col1{width: 100%;}
}

@media screen and (max-width:480px) {
.contest_list > div > div {
    margin: 15px 2% 0;
}
}

@media screen and (max-width:360px) {
.contest_list > div > div {
    margin: 10px 2% 0;
    width: 46%;
}
}
.left {
    float: left;
}
.right {
    float: right;
}
.diagonal {
    height: 100%;
    width: 100%;
    border-top: solid gray 1px;
    overflow: hidden;
}
.rightUp {
    transform: matrix(1, -0.17, 0, 1, 0, 0);
}
.diagonal_outer {
    padding: 0 !important;
}
.list_01 img {
    max-width: 100%;
}
.list_01 li {
  margin: 5px;
    margin-bottom: 10px;
    padding: 8px;
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 1px 1px 1px #ccc;
}
.list_01 a {
    color: #333;
    text-decoration: none;
    margin-bottom: 10px;
}
.list_01 a:hover img {
    opacity: 0.7;
}
.dog_photo_list {
  display: none;
}
.dog_photo_list.slick-initialized{
  display: block; /*slick-initializedが付与されたら表示*/
}
.slick-next, .slick-prev {
  position: absolute;
  display: block;
  font-size: 0;
  border: none;
  width: 30px;
  height: 100px;
  z-index: 100;
  top: calc(50% - 50px);
  background: #4a4a4a;
  background: rgb(0,0,0,0.7);
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: right center;
}
.slick-prev {
  left: 0px;
  background-image: url(../../images/village/arrow_l.png);
}
.slick-next {
  right: 0px;
  background-image: url(../../images/village/arrow_r.png);
}
.btn_01 {
    display: table;
    height: 49px;
    width: 640px;
    margin: 10px auto;
}
.btn_01 a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border: 2px solid #dc6c60;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    color: #dc6c60;
    position: relative;
    text-decoration: none;
}
.btn_01 a::after {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 10px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #dc6c60;
}
